/*DESTACADO PRINCIPAL*/
.view-sliderhome .attachment-before {
   position: relative;
   .field-name-field-imagen {
      position: relative;
      &:before {
         content: '';
         display: block;
         position: absolute;
         top: 0px;
         left: 0px;
         width: 100%;
         height: 200px;
         background: #000000; /* Old browsers */
         background: -moz-linear-gradient(top, #000000 0%, rgba(0, 0, 0, 0) 100%); /* FF3.6+ */
         background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, rgba(0, 0, 0, 0)));
         background: -webkit-linear-gradient(top, #000000 0%, rgba(0, 0, 0, 0) 100%); /* Chrome10+,Safari5.1+ */
         background: -o-linear-gradient(top, #000000 0%, rgba(0, 0, 0, 0) 100%); /* Opera 11.10+ */
         background: -ms-linear-gradient(top, #000000 0%, rgba(0, 0, 0, 0) 100%); /* IE10+ */
         background: linear-gradient(to bottom, #000000 0%, rgba(0, 0, 0, 0) 100%); /* W3C */
         filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='rgba(0,0,0,0)', GradientType=0);
         z-index: 99;
      }
      &:after {
         display: block;
         content: '';
         position: absolute;
         left: 0px;
         top: 0px;
         width: 100%;
         height: 100%;
         background: rgba(0, 0, 0, 0.2);
      }
      img {
         width: 100%;
         height: auto;
         -webkit-transform: scale(1);
         -ms-transform: scale(1);
         -o-transform: scale(1);
         transform: scale(1);
         -webkit-transition: all 20s;
         -o-transition: all 20s;
         transition: all 20s;
      }
      a::after {
         content: "";
         display: block;
         position: absolute;
         top: 0;
         bottom: 0;
         left: 0;
         right: 0;
         z-index: 100;
         color: #fff;
      }
   }
   .field-name-field-imagen-enlace.field-type-image img {
      width: 100%;
   }
}

.view-nodequeue-5,
.pane-cu-list-content-section-block-list-content-section,
.view-ver-mas-home,
.view-sliderhome {
   position: relative;
   .more-link {
      display: none;
   }
   .field-name-field-imagen-cuadrada {
      position: relative;
      overflow: hidden;
      a::after {
         content: "";
         display: block;
         position: absolute;
         top: 0;
         bottom: 0;
         left: 0;
         right: 0;
         z-index: 100;
         color: #fff;
      }
      img {
         width: 100%;
         height: auto;
         transform: scale(1);
         transition: all 20s;
      }
   }

   .group-texto, .group-texto-galeria {
      position: absolute;
      top: 55%;
      left: 50%;
      width: 85%;
      z-index: 2;
      -ms-transform: translate(-50%, -50%); /* IE 9 */
      -webkit-transform: translate(-50%, -50%); /* Chrome, Safari, Opera */
      transform: translate(-50%, -50%);
      font-family: 'bebas_neueregular';
      text-align: center;
      padding: 20px;
      -webkit-transition: all 0.5s; /* Safari */
      transition: all 0.5s;
      z-index: 99;
      & > div {
         margin-top: 0px;
         -webkit-transition: all 0.5s; /* Safari */
         transition: all 0.5s;
      }
      div, p, span, a {
         color: white;
      }

      .group-texto-first {
         .field-name-title a { //TITULO
            color: white;
         }
         .group-texto-fecha {
            width: 85%;
            margin: 0 auto 50px;
            padding-top: 5px;
            .group-texto-inside-fecha {
               display: inline-block;
               padding: 2px 10px;
               position: relative;
               &:before, &:after {
                  content: '';
                  display: block;
                  height: 0px;
                  width: 0px;
                  border-bottom: solid 26px transparent;
                  position: absolute;
                  top: 0px;
               }
               &:before {
                  left: -20px;
               }
               &:after {
                  right: -20px;
               }
               & > div {
                  display: inline-block;
                  padding: 0 10px;
                  color: white;
                  font-family: 'bebas_neueregular';
                  font-size: 15px;
               }
               .field-name-post-date {
                  border-right: solid 1px white;
               }
            }
         }
      }
      .group-texto-second {
         width: 70%;
         text-align: center;
         position: relative;
         left: 50%;
         transform: translate(-50%);
         @media (max-width: 923px) {
            width: 100%;
            top: -30px;
            .field-item.even {
               font-size: 16px;
               line-height: 25px;
            }
         }
         .field-name-summary-body {
            div {
               color: white;
               font-size: 20px;
               line-height: 30px;
            }
         }
      }
   }
}

.view-ver-mas-home .view-content li,
.view-nodequeue-5 .view-content li,
.pane-cu-list-content-section-block-list-content-section .pane-content div,
.view-sliderhome .view-content li {
   .group-texto {
      top: 40%;
   }
}

.view-ver-mas-home .view-content li:hover,
.view-nodequeue-5 .view-content li:hover,
.pane-cu-list-content-section-block-list-content-section .pane-content div:hover,
.view-sliderhome .view-content li:hover {
   .group-texto, .group-texto-galeria {
      top: 50%;
      -webkit-transition: all 0.5s; /* Safari */
      transition: all 0.35s;
   }
   .field-name-field-imagen-cuadrada:before {
      background: rgba(0, 0, 0, 0.2);
      transition: all 0.35s;
   }
   img {
      transform: scale(1.2);
   }
}

.field-name-field-imagen .image-field-caption {
   display: none;
}

/*Especificación de colores por sección*/
.view-nodequeue-5,
.pane-cu-list-content-section-block-list-content-section,
.view-ver-mas-home,
.view-sliderhome {
   .taxonomy-term-música { //MÚSICA
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-musica;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-musica;
         &:before {
            border-right: solid 20px @color-musica;
         }
         &:after {
            border-left: solid 20px @color-musica;
         }
      }
   }

   .taxonomy-term-historias { //HISTORIAS
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-historias;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-historias;
         &:before {
            border-right: solid 20px @color-historias;
         }
         &:after {
            border-left: solid 20px @color-historias;
         }
      }
   }

   .taxonomy-term-noticias { //NOTICIAS
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-noticias;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-noticias;
         &:before {
            border-right: solid 20px @color-noticias;
         }
         &:after {
            border-left: solid 20px @color-noticias;
         }
      }
   }

   .taxonomy-term-arte { //ARTE
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         @media (max-width: 923px) {
            font-size: 35px !important;
         }
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-arte;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-arte;
         &:before {
            border-right: solid 20px @color-arte;
         }
         &:after {
            border-left: solid 20px @color-arte;
         }
      }
   }

   .taxonomy-term-diseño { //DISEÑO
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-diseno;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-diseno;
         &:before {
            border-right: solid 20px @color-diseno;
         }
         &:after {
            border-left: solid 20px @color-diseno;
         }
      }
   }

   .taxonomy-term-moda { //MODA
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-moda;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-moda;
         &:before {
            border-right: solid 20px @color-moda;
         }
         &:after {
            border-left: solid 20px @color-moda;
         }
      }
   }

   .taxonomy-term-420 { //420
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-420;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-420;
         &:before {
            border-right: solid 20px @color-420;
         }
         &:after {
            border-left: solid 20px @color-420;
         }
      }
   }

   .taxonomy-term-deportes { //Deportes
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-deportes;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-deportes;
         &:before {
            border-right: solid 20px @color-deportes;
         }
         &:after {
            border-left: solid 20px @color-deportes;
         }
      }
   }

   .taxonomy-term-opinión { //opinion
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-opinion;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-opinion;
         &:before {
            border-right: solid 20px @color-opinion;
         }
         &:after {
            border-left: solid 20px @color-opinion;
         }
      }
   }

   .taxonomy-term-música { //musica
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-musica;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-musica;
         &:before {
            border-right: solid 20px @color-musica;
         }
         &:after {
            border-left: solid 20px @color-musica;
         }
      }
   }
   .taxonomy-term-arte { //arte
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-arte;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-arte;
         &:before {
            border-right: solid 20px @color-arte;
         }
         &:after {
            border-left: solid 20px @color-arte;
         }
      }
   }
   .taxonomy-term-noticias { //noticias
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-noticias;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-noticias;
         &:before {
            border-right: solid 20px @color-noticias;
         }
         &:after {
            border-left: solid 20px @color-noticias;
         }
      }
   }
   .taxonomy-term-sexo { //sexo
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-sexo;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-sexo;
         &:before {
            border-right: solid 20px @color-sexo;
         }
         &:after {
            border-left: solid 20px @color-sexo;
         }
      }
   }
   .taxonomy-term-agenda { //agenda;
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-agenda;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-agenda;
         &:before {
            border-right: solid 20px @color-agenda;
         }
         &:after {
            border-left: solid 20px @color-agenda;
         }
      }
   }
   .taxonomy-term-historias { //historias;
      .field-name-title h1 {
         display: inline-block;
         position: relative;
         font-size: 47px;
         &:after {
            content: '';
            display: block;
            position: absolute;
            bottom: -10px;
            left: 5%;
            width: 90%;
            height: 3px;
            border-bottom: solid 3px @color-historias;
            padding-bottom: 10px;
         }
      }
      .group-texto-fecha .group-texto-inside-fecha {
         background: @color-historias;
         &:before {
            border-right: solid 20px @color-historias;
         }
         &:after {
            border-left: solid 20px @color-historias;
         }
      }
   }
}

/*DESTACADOS INFERIORES*/
.view-ver-mas-home .view-content,
.view-nodequeue-5 .view-content,
.pane-cu-list-content-section-block-list-content-section,
.view-sliderhome .view-content {
   ul {
      text-align: center;
      li {
         display: inline-block;
         width: 33.3333%;
         position: relative;
         float: left;
         /* font-size: 0; */
         /* margin: 0 -2px; */
         @media (max-width: 923px) {
            width: 100%;
         }

         .group-texto {
            .field-name-title h1 {
               line-height: 22px;
               a {
                  font-size: 28px;
               }
            }
         }
         .group-texto-inside-fecha {
            &:before {
               left: -19px !important;
            }
            &:after {
               right: -19px !important;
            }
         }
      }
   }
}

.page-taxonomy-term .pane-cu-list-content-section-block-list-content-section {
   .view-mode-destacados_home_general {
      display: inline-block;
      width: 33.3333%;
      position: relative;
      float: left;
      /* font-size: 0; */
      /* margin: 0 -2px; */
      @media (max-width: 923px) {
         width: 100%;
      }

      .group-texto {
         .field-name-title h1 {
            line-height: 22px;
            a {
               font-size: 28px;
            }
         }
         #node_article_destacados_home_general_group_texto_fecha { //AQUI VA

         }
      }

      .group-texto-fecha {
         width: 85%;
         margin: 0 auto 50px;
         padding-top: 5px;
         .group-texto-inside-fecha {
            display: inline-block;
            padding: 2px 10px;
            position: relative;
            &:before, &:after {
               content: '';
               display: block;
               height: 0px;
               width: 0px;
               border-bottom: solid 26px transparent;
               position: absolute;
               top: 0px;
            }
            &:before {
               left: -20px;
            }
            &:after {
               right: -20px;
            }
            & > div {
               display: inline-block;
               padding: 0 10px;
               color: white;
               font-family: 'bebas_neueregular';
               font-size: 15px;
            }
            .field-name-post-date {
               border-right: solid 1px white;
            }
         }
      }
   }

}

@media screen and (min-width: 480px) {
   .region-destacado .view-display-id-block > .view-content {
      .field-name-field-imagen-cuadrada {
         &:before {
            content: '';
            display: block;
            width: ~"calc(90% + 4px)";
            height: ~"calc(90% + 4px)";
            position: absolute;
            left: ~"calc(5% - 2px)";
            top: ~"calc(5% - 2px)";
            border: solid 2px white;
            background: rgba(0, 0, 0, 0.32);
            transition: all 0.5s;
            z-index: 1;
         }
      }
   }
}

.home-panel.cartel-panel.panel-display .region-publicidad { /*margen banner*/
   margin: 30px 0;
}

.region-galerias .panel-pane.pane-nodequeue-5 { /*margen banner*/
   margin-top: -60px !important;
}

/*
Nodo Video Youtube
==================================*/
.views-row {
   .node-enlace {
      position: relative;
      .field-name-field-imagen-enlace {
         img {

         }
      }
      .field-name-field-video-destacado {
         position: absolute;
         top: 50%;
         left: 50%;
         transform: translate(-50%, -50%);
         iframe {
            width: 300px;
            height: 250px;
            //height: 365px !important;
         }
      }
   }
}

.view-nodequeue-5 .view-content li:hover .view-mode-destacados_home_general img {
   transform: scale(1);
}

.one-column-main.cartel-panel.panel-display .pane-cu-list-content-section-block-list-content-section .group-texto.field-group-div .group-texto-fecha {

   background: none !important;
}